package unity-scopes-master-default 6.8.2+13.10.20131001-0ubuntu1 failed to install/upgrade: trying to overwrite '/usr/share/unity/scopes/applications.scope', which is also in package unity-lens-applications 7.0.0+13.10.20130702-0ubuntu2

Bug #1234852 reported by Alexandr on 2013-10-03
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
unity-scope-home (Ubuntu)
Undecided
Unassigned

Bug Description

package unity-scopes-master-default 6.8.2+13.10.20131001-0ubuntu1 failed to install/upgrade: trying to overwrite '/usr/share/unity/scopes/applications.scope', which is also in package unity-lens-applications 7.0.0+13.10.20130702-0ubuntu2

ProblemType: Package
DistroRelease: Ubuntu 13.10
Package: unity-scopes-master-default 6.8.2+13.10.20131001-0ubuntu1
ProcVersionSignature: Ubuntu 3.11.0-11.17-generic 3.11.3
Uname: Linux 3.11.0-11-generic i686
ApportVersion: 2.12.5-0ubuntu1
AptOrdering:
 unity-scopes-master-default: Install
 unity-scopes-master-default: Configure
Architecture: i386
Date: Thu Oct 3 19:22:11 2013
Dependencies:

DpkgTerminalLog:
 Preparing to replace unity-scopes-master-default 6.8.1+13.10.20130705-0ubuntu1 (using .../unity-scopes-master-default_6.8.2+13.10.20131001-0ubuntu1_all.deb) ...
 Unpacking replacement unity-scopes-master-default ...
 dpkg: error processing /var/cache/apt/archives/unity-scopes-master-default_6.8.2+13.10.20131001-0ubuntu1_all.deb (--unpack):
  trying to overwrite '/usr/share/unity/scopes/applications.scope', which is also in package unity-lens-applications 7.0.0+13.10.20130702-0ubuntu2
DuplicateSignature: package:unity-scopes-master-default:6.8.2+13.10.20131001-0ubuntu1:trying to overwrite '/usr/share/unity/scopes/applications.scope', which is also in package unity-lens-applications 7.0.0+13.10.20130702-0ubuntu2
ErrorMessage: trying to overwrite '/usr/share/unity/scopes/applications.scope', which is also in package unity-lens-applications 7.0.0+13.10.20130702-0ubuntu2
InstallationDate: Installed on 2013-07-11 (84 days ago)
InstallationMedia: Ubuntu 13.10 "Saucy Salamander" - Alpha i386 (20130704)
MarkForUpload: True
PackageArchitecture: all
SourcePackage: unity-scope-home
Title: package unity-scopes-master-default 6.8.2+13.10.20131001-0ubuntu1 failed to install/upgrade: trying to overwrite '/usr/share/unity/scopes/applications.scope', which is also in package unity-lens-applications 7.0.0+13.10.20130702-0ubuntu2
UpgradeStatus: No upgrade log present (probably fresh install)

Alexandr (olexandr-dmitriev) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in unity-scope-home (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers